<!-- Vista principal que muestra todos los clientes registrados,direcciona a buscar (Administrador) -->
<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
  </form>
  <br>
</div>
  <center><h1>Reporte de Clientes</h1></center>
  <div class="col-md-7"></div>
<!-- Direcciona a la función de buscar franquicia -->
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RClientes/buscarporfecha">
</form>
</div>
</div>
  <div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
  <tr>
  <th>Nombre</th>
  <th>Correo</th>
  <th>Teléfono</th>
  <th>Celular</th>
  <th>Dirección</th>
  <th>Fecha de Nacimiento</th>
  <th>Medio</th>
  <th>Autoriza</th>
</tr>
<tbody>
	    <?php 
					
				if ($result!= FALSE){
             foreach ($result->result() as $fila){
              echo "<tr>";
        
                echo "<td>".$fila->NombreCliente."</td>";
                echo "<td>".$fila->CorreoCliente."</td>";
                echo "<td>".$fila->TelefonoCliente."</td>";
                echo "<td>".$fila->CelularCliente."</td>";
                echo "<td>".$fila->DireccionCliente."</td>";
                echo "<td>".$fila->FechaNacimientoCliente."</td>";
                echo "<td>".$fila->MedioInformacion."</td>";
                echo "<td>".$fila->Autoriza."</td>";
                   ;
               echo "<td>";
               } 
            }        
        ?>
</tr>
</tbody>
</tr>
</thead>
</table>
</div>
<a href="<?php echo base_url();?>reportes/Franquiciatario/ClientesR?>"><button type="button" class="btn btn-primary">Cancelar</button></a>
<div align="right">
  <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/RClientes/actiongeneral">
  <button type="submit"  name="export" class="btn btn-primary"><i class="fa fa-download"></i> Descargar.xls</button>
  </form>
</div>
</center>
</div>  